.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  margin-top:2em;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

    .rslides h3 {
        color:#fffaa8; /* yellow */
        font-style: italic;
        font-weight:bold;
        margin-bottom:0;
    }
    
    .rslides p {
        color:#fff;
    }
  
#logographic {
    width:90%;
    margin:0 auto;
    display:block;
}

#from {
	position:absolute;
	width:50%;
	left:34%;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color:#fffaa8; /* yellow */
	margin-top:1em;
	font-weight:700;
	text-shadow: 0 0 5px #000000;
}

.main .tickets {
	width: 300px;
	max-width: 100%;
	display: block;
	margin: 1em auto;
	float: none;
	clear: both;
}

#mlb2-4341802.ml-form-embedContainer {
	margin-top: 5em !important;
	margin-bottom: 5em !important;
}

.signup {
    margin:5% 0;
}

.intro {
    margin-bottom:4em;
}

.logos {
    float:left;
    clear:left;
    width:100%;
    text-align: center;
    margin-bottom:2em;
}

    .logos img {
        height:60px;
        float:none;
        display:inline-block;
        margin:2em;
    }

.quotes {
	position:absolute;
	z-index:10;
	width:77%;
	right:0;
}

	.quotes p {
		text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
	}

.reviews {
	position:absolute;
	top:8%;
	right:5%;
	z-index:10;
}

	.main .reviews h3 {
		color:#fffaa8; /* yellow */
        font-style: italic;
        font-weight:bold;
		margin-bottom:0;
	}
	
	.main .reviews p {
		color:#fff;
	}



@media screen and (max-width:899px) {
	.reviews {
		position:relative;
		width:100%;
		float:left;
		clear:left;
		top:0;
		right:0;
		margin-bottom:5%;
	}
}

@media screen and (max-width:699px) {
    #logo {
        display:none;
    }
    
    #logographic {
        width:100%;
    }
	
	#from {
		width:100%;
		left:0;
	}
}